/[pub]/suikawiki/script/wiki-style.css
Suika

Contents of /suikawiki/script/wiki-style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.3 - (hide annotations) (download) (as text)
Sun Jun 2 06:42:14 2002 UTC (24 years, 1 month ago) by wakaba
Branch: MAIN
Changes since 1.2: +2 -1 lines
File MIME type: text/css
2002-06-02  wakaba <w@suika.fam.cx>

	* wiki.cgi: Sync with WalWiki 2.0.beta.1.wal.1.
	* wiki-style.css: New file.

1 wakaba 1.1 /* Wiki Style Sheet */
2     /* */
3     /* PRE and BLOCKQUOTE are inspired by shino's daylink */
4    
5     /* �S�� */
6     body {
7     line-height: 150%;
8     }
9    
10     /* ���o��(*�`�A**�`�A***�`) */
11     H1 {
12     color: #222277;
13     background-color: #AAAAFF;
14     padding: 4 4 2 4;
15     width: 100%;
16     border: 2px solid #5555AA;
17     font: normal normal bold 140%/150%;
18     }
19     H2 {
20     color: #FFFFFF;
21     background-color: #5555AA;
22     padding: 5px 3px 5px 3px;
23     width: 100%;
24     border: 1px none white;
25     font: normal normal bold 100%/120%;
26     }
27     H3 {
28     background-color: #ddddff;
29     padding: 5px 0px 5px 15px;
30     font: normal normal bold 100%/120% #5555ff;
31     }
32    
33     /* ���� */
34     EM { color: #0000CC; margin: 0px 3px 0px 0px; }
35    
36     /* ���X�g */
37     LI, DT { margin: 0px 0px 0px 0px; }
38     DD { margin: 3px 0px 3px 15px; }
39    
40     /* �i�� */
41 wakaba 1.2 P { margin: 0 1em 0.5em }
42     BLOCKQUOTE
43     { border:1px solid #d0e0ff;
44     margin:0.5em 3em; padding:0.25em; }
45 wakaba 1.1 PRE { border:thin dotted #ccccff; background-color:#eeeeff; margin:0.5em 3em; padding:0.5em;}
46 wakaba 1.2
47     textarea
48     {font-size: 100%; line-height: 150%;
49     width: 90%}
50 wakaba 1.1
51     /* �����N */
52     a.wiki .mark
53 wakaba 1.3 {vertical-align: sub, font-size: x-smaller;
54     color: #0000FF !important; background-color: #000080 !important}
55 wakaba 1.1 A:link { color: #0000CC; }
56     A:visited { color: #000080; }
57     A:hover { color: #0000FF; }
58     H2 A:link { color: #FFFFFF; }
59     H2 A:visited { color: #FFFFFF; }
60    
61     /* �e�[�u�� */
62     TABLE { margin:5px 0.5em 5px 3em; background:#eeeeff; border:1px solid #ccccff; }
63     TD { margin:1px; padding:2px 10px; background:#ffffff; }
64    
65     /* �f�t�H���g */
66     .tools {
67     text-align: right;
68     padding: 0 .5em 0 .5em;
69     margin: 0 0 0 0;
70     }
71     .content {
72     line-height: 140%;
73     margin: 1em 0 1em 1em;
74     }
75     .footer {
76     text-align: right;
77     }
78     .InterWiki {
79     color: black;
80     background: #eee;
81     }

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24